/*
	Css assitance from Linear Template by Templated.co for basic layout
	Layout edited and website coded by Anubian Studios
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/


/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/
	body
	{
		background: #161616;
	}

	a
	{
		text-decoration: none;
		color: #80BA8E;
	}
	
	a:hover
	{
		text-decoration: underline;
	}

	header
	{
		margin-bottom: 1.6em;
	}
	
		header h2
		{
		}

		header .byline
		{
			display: block;
			margin: 1.5em 0 0 0;
			padding: 0 0 0.5em 0;
		}
		
	footer
	{
		margin-top: 1em;
	}

	br.clear
	{
		clear: both;
	}

	.pennant
	{
		color: #bbb;
	}

	/* Sections/Articles */
	
		section,
		article
		{
			margin-bottom: 3em;
		}
		
		section > :last-child,
		article > :last-child
		{
			margin-bottom: 0;
		}

		section:last-child,
		article:last-child
		{
			margin-bottom: 0;
		}

		.row > section,
		.row > article
		{
			margin-bottom: 0;
		}

	/* Images */

		.image
		{
			display: inline-block;
		}
		
			.image img
			{
				display: block;
				width: 100%;
			}

			.image.featured
			{
				display: block;
				width: 100%;
				margin: 0 0 2em 0;
			}
			
			.image.full
			{
				display: block;
				width: 100%;
				margin-bottom: 2em;
			}
			
			.image.left
			{
				float: left;
				margin: 0 2em 2em 0;
			}
			
			.image.centered
			{
				display: block;
				margin: 0 0 2em 0;
			}

				.image.centered img
				{
					margin: 0 auto;
					width: auto;
				}

	/* Lists */

		ul.default
		{
			margin: 0;
			padding: 0em 0em 1.5em 0em;
			list-style: none;
		}
		
			ul.default li
			{
				padding: 0.60em 0em;
				font-size: 0.95em;
				border-top: 1px solid;
				border-color: rgba(0,0,0,.1);
			}		
		
			ul.default li:first-child
			{
				padding-top: 0;
				border-top: none;
			}
	
			ul.default {
			}
		
		ul.style li {
			margin: 0;
			padding: 2em 0em 1.5em 0em;
			border-top: 1px solid;
			border-color: rgba(0,0,0,.1);
		}
		
		ul.style li:first-child
		{
			padding-top: 0;
			border-top: none;
		}
		
		ul.style img {
			float: left;
			margin-right: 20px;
		}
		
		ul.style a {
			color: #434343;
		}
		
		ul.style .posted {
			padding: 0em 0em 1em 0em;
			letter-spacing: 1px;
			text-transform: uppercase;
			font-size: 8pt;
			color: #A2A2A2;
		}
		
		ul.style .first {
			padding-top: 0px;
			border-top: none;
		}
							

	/* Buttons */
		
	.button
	{
		position: relative;
		display: inline-block;
		background: #80BA8E;
		padding: 0.8em 2em;
		text-decoration: none !important;
		font-size: 1.2em;
		font-weight: 300;
		color: #FFF !important;
		-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		text-align: center;
		border-radius: 0.25em;
	}

	.button:hover
	{
		background: #70AA7E;
		color: #FFF !important;
	}



/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
	
	#footer
	{
		position: relative;
		text-align: center;
	}
	
	#footer header h2
	{
		color: #FFF !important;
	}
	
	#footer header .byline
	{
		color: rgba(255,255,255,.2);
	}
	
/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/
	
	#featured
	{
		position: relative;
		background: #f2f2f2;
		text-align: center;
	}
	
	#featured h3
	{
		display: block;
		font-weight: 300;
	}

	#featured .pennant
	{
		font-size: 4em;
	}
	
	#featured .button
	{
		margin-top: 1.5em;
	}	


/*******************************************************************************************/
/*DESKTOP SHIT
/*********************************************************************************************/
	
/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/
	
	#featured
	{
		padding: 6em 0em;
	}
	
	#featured h3
	{
		padding: 1.5em 0em;
		font-size: 1.6em;
	}

	#featured header
	{
		margin-bottom: 3em;
	}
	
	#featured p
	{
		line-height: 2em;
		font-size: 1.2em;
	}
	
/*********************************************************************************/
/*  HERO IMAGE                                                   */
/*********************************************************************************/
body {
  margin: 0;
  font-family: "Lato", sans-serif;
}

body, html {
  height: 100%;
}

/* Hero Image for Enter Page */
.hero-image {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("enter.jpg");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.hero-text button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 10px 25px;
  color: black;
  background-color: #ddd;
  text-align: center;
  cursor: pointer;
}

.hero-text button:hover {
  background-color: #555;
  color: white;
}


/**********************************************************************
Gallery */

.container-all{
  width: fit-content;
  margin: 20px auto;
  height: auto;
}
.container{
  width: calc(33% - 6px);
  overflow:hidden;
  height: fit-content;
  margin:3px;
  padding: 0;
  display:block;
  position:relative;
  float:left;
}
img{
  width: 100%;
  transition-duration: .3s;
  max-width: 100%;
  display:block;
  overflow:hidden;
  cursor:pointer;
}
.title{
  position:absolute;
  display:block;
  cursor:pointer;
  top: 35%;
  display: none;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
  font-size: 1.6em;
  text-shadow: 1px 5px 10px black;
  transition-duration: .3s;
}
.text{
  position:absolute;
  top: 70%;
  cursor:pointer;
  max-width: 80%;
  text-align:center;
  left: 50%;
  text-shadow: 1px 5px 10px black;
  font-size: 1em;
  display:none;
  margin-right: -50%;
  transition-duration: .3s;
  transform: translate(-50%, -50%) 
}
.container:hover img{
  transform: scale(1.2);
  transition-duration: .3s;
  filter: grayscale(50%);
  opacity: .7;
}
.container:hover span{
  color:white;
  display: block;
  transition-duration: .3s;
}
@media only screen and (max-width: 900px) {
    .container {
        width: calc(50% - 6px);
    }
}
@media only screen and (max-width: 400px) {
    .container {
        width: 100%;
    }
}